Re: CE 4.0 - additionalP2PAddresses


Bogdan Paunescu
 

One thing that slipped my mind, but additionalP2PAddresses requires min platform version to be 4 in the network. 3.0 and earlier versions can't use it.

Bogdan 

Join corda-dev@groups.io to automatically receive all group messages.